BODY {background-color:white; background-attachment:fixed; color:blue; scrollbar-face-color:gray;
      scrollbar-shadow-color:white; scrollbar-highlight-color:white; scrollbar-3dlight-color:gray;
      scrollbar-darkshadow-color:gray; scrollbar-track-color:gray; scrollbar-arrow-color: white;}
H1 {font-size:30pt; text-align:center;}
H2 {font-size:18pt; text-align:center;}
A:link,A:active,A:visited {color:black}
A:hover {color:white}
P {font-size:14pt; color:black}
SPAN.red1 {font-size:12pt; color:red;}
SPAN.red2 {font-size:12pt; color:red; font-family:Comic Sans MS;}
SPAN.white1 {font-size:12pt; color:white;}
SPAN.white2 {font-size:18pt; color:white;}
SPAN.white3 {font-size:24pt; color:white;}
SPAN.blue1 {font-size:12pt;}
DIV.footer {text-align:center; font-size:14pt; color:black;}